_Elm_List_Item_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Elm_Widget_Item_Data * | base
Ecore_Timer * | swipe_timer
Ecore_Timer * | long_timer
Evas_Object * | icon
Evas_Object * | end
Evas_Smart_Cb | func
const char * | label
Eina_List * | node
Eina_Bool | is_separator: 1
Eina_Bool | highlighted: 1
Eina_Bool | dummy_icon: 1
Eina_Bool | dummy_end: 1
Eina_Bool | selected: 1
Eina_Bool | deleted: 1
Eina_Bool | is_even: 1
Eina_Bool | fixed: 1
Eina_Bool | even: 1